extends join.pug
block join_content
  .join_container
    .container
      h2.text-center.join_title APPLYING FOR THE JOB IOS DEVELOPER
      p.text-center.join_title_desc To finish this application, please fill in quick questions:
      form.contact_form
        section.form_section
          label.form_field.col-md-6
            h6.field_title First Name:
            input(type="text" class="field_input" placeholder="IVAN")
          label.form_field.col-md-6
            h6.field_title.field_title-star Your Phone Number:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            h6.field_title.field_title-star Last Name:
            input(type="text" class="field_input" placeholder="IVANOV")
          label.form_field.col-md-6
            h6.field_title.field_title-star Where did you first see opportunity advertised:
            select(class="field_input field_input-select")
              option(value="0") Please Select...
              option(value="1") Kazakstan
              option(value="2") China
              option(value="3") Moroco
          label.form_field.col-md-6
            h6.field_title Email Address:
            input(type="text" class="field_input" placeholder="IVANOV@GMAIL.COM")
          label.form_field.col-md-6
            h6.field_title.field_title-star Salary expectation (in currency of job location):
            input(type="text" class="field_input")
          .deviding_line
          button(type="submit" class="btn_submit") SUBMIT APPLICATION
          .join_step.text-center
            a.join_step_link(href="join2.html") Step 2 of 2